import {IonicModule} from '@ionic/angular';
import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';
import {FormsModule} from '@angular/forms';
import {HomePageModule} from "./tabs/home/home.module";
import {DiscoverPageModule} from "./tabs/discover/discover.module";
import {ServePageModule} from "./tabs/serve/serve.module";
import {MinePageModule} from "./tabs/mine/mine.module";
import {TabsPageModule} from "./tabs/tabs.module";



@NgModule({
    imports: [
        TabsPageModule,
        HomePageModule,
        DiscoverPageModule,
        ServePageModule,
        MinePageModule,
        IonicModule,
        CommonModule,
        FormsModule,
    ],
    declarations: [

    ]
})
export class AppMainModule {
}
